iframe {
	width: auto;
}

/* Homepage */

.page-id-42 .breadcrumbs {
	display: none;
}

.page-id-42 .blurb-section {
	margin-top: -125px;
}

.section-01 {
	margin-top: -90px;
}

/* IFRAME RESPONSIVENESS */
.intrinsic-container {
	position: relative;
	height: 0;
	overflow: hidden;
}
  /* 16x9 Aspect Ratio */
  .intrinsic-container-16x9 {
	  padding-bottom: 56.25%;
  }
  /* 4x3 Aspect Ratio */
  .intrinsic-container-4x3 {
	  padding-bottom: 75%;
  }
  .intrinsic-container iframe {
	  border: 0;
	  position: absolute;
	  top:0;
	  left: 0;
	  width: 100%;
	  height: 100%;
  }

.blurb-card {
	background-color: #fff;
	border-radius: 10px;
	padding: 47px 0 27px 0;
	text-align: center;
	box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
}

.blurb-content {
	margin-top: 40px;
}

.blurb-content a {
	background-color: #583d3e;
	border-radius: 10px;
	color: #eadfd5;
	padding: 20px 0;
	text-decoration: none;
	max-width: 230px;
	width: 100%;
	border: 1px solid transparent;
	transition: all .3s ease;
}

.blurb-content a:hover {
	background-color: #FFF;
	border: 1px solid #583d3e;
	color: #583d3e;
}

.image-with-content__img {
	background-position: center;
	background-size: cover;
	min-height: 450px;
}

.image-with-content__content {
	padding: 10px 0 20px 30px;
}

.image-with-content--pad40 {
	padding-top: 40px;
}

.image-with-content__divider {
	border: 1px solid #707372;
	width: 70%;
}

.image-with-content__main-content {
	padding: 20px 40px 0px 0;
}

.image-with-content__main-content h4 {
	color: #707372;
	font-family: 'Domine', 'sans-serif';
	font-size: 2.25rem;
	font-weight: 600;
}

.image-with-content__sub-content {
	padding-top: 45px;
}

.block-h3 h3 {
	color: #583d3e;
	font-size: 36px;
	font-weight: 600;
	font-family: 'Domine', serif;
}

.block-li--check ul {
	list-style: none;
}

.block-li--check ul li:before {
	background-image: url(../images/check.png);
	background-repeat: no-repeat;
	border: none;
	content: '';
	height: 50px;
	position: absolute;
	top: 5px;
	width: 30px;
}

.block-btn--brown a {
	background-color: #583d3e;
	border-radius: 10px;
	color: #fff;
	padding: 15px 30px;
	text-decoration: none;
}

.block-bg {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 25vw;
}

.block-tborder-gray {
	border-top: 3px solid #e5e5e5;
}

.block-bborder-gray {
	border-bottom: 2px solid #e5e5e5;
}

.block-services-img img {

}

.block-services-img .row {
	align-items: center;
	display: flex;
}

.block-selling p:last-child {
	margin-bottom: 80px;
}

.block-selling a {
	color: #bf9474;
	font-weight: 500;
	text-decoration: none;
}

.services-section p {
	color: #707372;
	font-size: 18px;
	font-weight: 600;
	font-family: 'Open Sans', 'sans-serif';
}

/* Listings Page */

.inner-header .banner-content .listing-filter-wrapper {
	background-color: #fff;
	border-radius: 10px;
	margin: 50px 0 70px;
	padding: 35px 20px;
	width: 100%;
}

.inner-header .banner-content .listing-filter-wrapper .listing-filter-wrapper__col {
	margin: 0;
	width: calc(20% - 20px);
}

.listing-filter-wrapper .listing-filter-wrapper__col select, .listing-filter-wrapper .listing-filter-wrapper__col input {
	background-color: transparent;
	border: 1px solid #b7b7b7;
	border-radius: 10px;
	display: block;
	padding: 5px 30px 5px 15px;
	position: relative;
	width: 100%;
}

.listing-filter-wrapper .listing-filter-wrapper__col.listing-filter-wrapper__select-col {
	position: relative;
	z-index: 2;
}

.listing-filter-wrapper .listing-filter-wrapper__col.listing-filter-wrapper__select-col::after {
	content: '\f107';
	font-family: FontAwesome;
	font-size: 22px;
	position: absolute;
	right: 12px;
	top: 3px;
	z-index: -1;
}



.listing-filter-wrapper__col [type="submit"] {
	background-color: #583d3e;
	border: 1px solid #583d3e;
	border-radius: 10px;
	color: white;
	cursor: pointer;
	display: block;
	padding: 5px 15px;
	max-width: 140px;
	width: 100%;
}

.listings-card {
	margin-bottom: 77px;
}

.listings-card__img div.image-handler {
	max-width: 360px;
	width: 100%;
	height: 270px;
}

.listings-card__content {
	padding-top: 31px;
}

.listings-card__content h4 {
	color: #c8a287;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 18px;
	font-weight: 600;
	line-height: 25px;
}

.listings-card__category ul {
	margin: 0;
	list-style: none;
	padding: 0;
}

.listings-card__category ul li {
	margin: 0;
	padding: 0;
}

.listings-card__category ul li a {
	color: #707372;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 0;
	margin-top: 20px;
	text-transform: capitalize;
}

.listing-card__link {
	margin-top: 37px;
}

.listing-card__link a {
	background-color: #583d3e;
	border-radius: 10px;
	color: #fff;
	padding: 12px 24px;
	text-decoration: none;
}

.listings-description__header {
	color: #583d3e;
	font-size: 36px;
	font-weight: 600;
	margin-bottom: 27px;
}

.listings-description__subheader {
	color: #bf9474;
}

.page-numbers, a.page-numbers {
	color: #bf9474;
	font-size: 16px;
	text-decoration: none;
}

.page-numbers.next, .page-numbers.prev {
	color: #bf9474;
	font-weight: 600;
}

/*
* START CSS FOR AGENTS-CARD
*/

.agents-card__avatar-container {
	display: flex;
	margin: 0 auto;
	justify-content: center;
}

.agents-card__avatar {
	background-position: center;
	border-radius: 100%;
	height: 179px;
	width: 179px;
}

.agents-card__content p {
	margin-bottom: 18px;
}

.agents-card__content p:first-child {
	color: #707372;
	font-size: 16px;
	font-weight: 800;
	margin-top: 32px;
}

.agents-card__content p:last-child {
	margin-bottom: 30px;
}

.agents-card__contact a {
	background-color: #583d3e;
	border-radius: 10px;
	color: #eadfd5;
	font-weight: 600;
	padding: 13px 20px;
	text-decoration: none;
}

/*
* START CSS FOR SELLING PAGE - AGENT CARDS
*/

.agents-card--selling .agents-card__avatar-container {
	padding: 35px 0;
}

.agents-card--selling .agents-card__content {
	color: #583d3e;
	font-weight: 600;
}

.agents-card--selling .agents-card__content .agent-name {
	color: #583d3e;
	font-size: 18px;
	font-weight: 800;
	margin-top: 0;
	margin-bottom: 17px;
}

.agents-card--selling .agents-card__content .agent-position {
	color: #583d3e;
	font-weight: 600;
	margin-bottom: 12px;
}

.agents-card--selling .agents-card__awards ul, .agents-card--selling .agents-card__license ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.agents-card--selling .agents-card__awards {
	margin: 18px 0;
}

.agents-card--selling .agents-card__awards ul {
	align-items: center;
	display: flex;
	justify-content: center;
}

.agents-card--selling .agents-card__awards ul li {
	display: inline-block;
	margin-left: 0;
	margin-right: 10px;
}

.agents-card--selling .agents-card__license ul li {
	display: inline-block;
	margin-left: 0;
	margin-right: 5px;
}

.agents-card--selling .agents-card__license ul li p {
	color: #583d3e;
	font-weight: 600;
	margin: 0;
	position: relative;
}

.agents-card--selling .agents-card__license ul li p::after {
	content: ',';
	position: absolute;
	right: -5px;
}

.agents-card--selling .agents-card__license ul li:last-child>p::after {
	content: '';
}

.about-us-agents .row:first-child {
	padding-bottom: 78px;
	padding-top: 0;
}

.about-us-agents .row {
	border-bottom: 2px solid #e5e5e5;
	padding: 80px 0;
}

.about-us-agents .row:last-child {
	border-bottom: none;
	padding-bottom: 0;
}


.agents-profile-desc a, .agents-profile-desc p {
	color: #707372;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 18px;
	font-weight: 600;
}

/*
* END CSS FOR AGENT CARDS
*/

/*
* START CSS FOR BREADCRUMBS
*/

.breadcrumbs {
	margin: 20px 0 45px;
}

.breadcrumbs span span a {
	color: #707372;
	cursor: pointer;
	font-weight: 600;
	margin-right: 60px;
	position: relative;
	text-decoration: none;
}

.breadcrumbs span span span {
	color: #858585;
	cursor: pointer;
	font-weight: 600;
}

.breadcrumbs span span a::after {
	background-image: url(../images/chevron-right.png);
	background-repeat: no-repeat;
	content: '';
	height: 10px;
	position: absolute;
	top: 6px;
	right: -40px;
	width: 10px;
}

/*
* END CSS FOR BREADCRUMBS
*/

.sector input, .annual-turnover input, .location input, .phone-number input, .your-name input, .text-363 input, .your-mobile input, .your-email input, .your-telephone input, .tel-291 input, .your-message textarea, .last-name input, .first-name input {
	border: 1px solid #ececec;
	border-radius: 10px;
	color: #b7b7b7;
	font-family: 'Open Sans', 'sans-serif';
	text-indent: 20px;
	width: 100%;
}

.your-message textarea {
	height: 150px;
}

.business-type {
	position: relative;
}

.business-type select {
	background-color: transparent;
	border: 1px solid #ececec;
	border-radius: 10px;
	color: #b7b7b7;
	font-family: 'Open Sans', 'sans-serif';
	text-indent: 9px;
	width: 100%;
}

.business-type::after {
	background-image: url(../images/chevron-down.png);
	background-repeat: no-repeat;
	content: '';
	height: 10px;
	position: absolute;
	top: 8.5px;
	right: 16px;
	width: 10px;
}

.form-submit {
	display: flex;
	margin-bottom: 80px;
}

.contact-form .wpcf7-form p {
	margin: 0;
}

.contact-form .your-name input {
	margin-bottom: 22px;
}

.contact-form .tel-291 input {
	margin-bottom: 23px;
}

.contact-form .your-message textarea {
	margin-bottom: 24px;
	height: 100px;
}

.contact-form input[type="text"], .contact-form input[type="tel"], .contact-form textarea {
	border: 1px solid #c1c1c1;
}

.selling-form .wpcf7-recaptcha {
	display: flex;
	margin-bottom: 23px;
	margin-top: 25px;
	justify-content: center;
}

.contact-form .wpcf7-recaptcha {
	margin-bottom: 45px;
}

.contact-form .wpcf7-form .wpcf7-submit {
	margin-bottom: 60px;
}

.appraisal-form .wpcf7-submit, .contact-form .wpcf7-submit, .form-submit .wpcf7-submit {
	background-color: #583d3e;
	border-radius: 10px;
	color: #eadfd5;
	cursor: pointer;
	font-weight: 600;
	margin: 0 auto;
	padding: 16px 27px;
	text-decoration: none;
}

.appraisal-form input[type=radio] {
	margin-top: 5px;
}

.appraisal-form .wpcf7-radio .first {
	margin-left: 0;
}

.map iframe {
	min-height: 670px;
	height: 100%;
	width: 100%;
}

.contact-details dl {
	margin-bottom: 20px;
}

.contact-details dd {
	width: 40px;
}

.contact-details dd i {
	color: #583d3e;
	font-size: 1.5rem;
}

.contact-details dt {
	font-size: 1.135625rem;
	font-weight: 300;
}

.contact-details dt b {
	font-weight: 600;
}

.contact-details dt a {
	color: #bf9474;
	text-decoration: none;
}

.child-pages {
	margin: 0;
	list-style: none;
}

.child-pages li:first-child, .child-pages li:last-child {
	border-bottom: 1px solid #eadfd5;
	border-top: 1px solid #eadfd5;
}

.child-pages li {
	margin: 0;
	padding: 18px 20px;
	transition: all .5s ease;
}

.child-pages li:hover {
	background-color: #583d3e;
	border-radius: 10px;
}

.child-pages li a {
	color: #bf9474;
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
}

.about-us-content {
	font-family: 'Open sans', 'sans-serif';
}

.about-us-sidebar-header {
	color: #707372;
	font-family: 'Open sans', 'sans-serif';
	font-size: 24px;
	font-weight: 800;
	margin-bottom: 20px;
}

.about-us-content p:first-child {
	margin-top: 0;
}

.company-values img {
	margin-bottom: 32px;
	margin-top: 20px;
}

.text-content p {
	font-size: 18px;
	font-weight: 500;
}

.dalewood_h2 h2, .dalewood_h2 {
	color: #583d3e;
	font-family: 'Domine', 'sans-serif';
	margin-top: 40px;
	font-weight: 800;
}

.dalewood_p p {
	color: #707372;
	font-family: 'Open sans', 'sans-serif';
	font-size: 18px;
	font-weight: 500px;
	line-height: 36px;
}

.dalewood_p--semibold p {
	font-weight: 500;
}

.dalewood_a a {
	color: #bf9474;
	text-decoration: none;
}

.modal-dialog--listing {
	max-width: 750px;
	width: 100%;
}

.listing-description-page .modal-header {
	border-bottom: none;
	padding: 40px 16px 10px 50px;
	position: relative;
	text-align: left;
}

.listing-description-page .modal-header h2 {
	margin-bottom: 0;
	padding-bottom: 0;
}

.listing-description-page .modal-header button {
	content: '';
	background-image: url(../images/close.png);
	background-position: center;
	background-repeat: no-repeat;
	height: 26px;
	position: absolute;
	right: 26px;
	top: 26px;
	width: 26px;
}

.listing-description-page .modal-body {
	padding-left: 50px;
	padding-right: 108px;
}

.listing-description-page .modal-body .form-submit {
	display: block;
	margin-bottom: 27px;
	text-align: left;
}

.listing-description-page .modal-body .wpcf7-form .wpcf7-submit {
	margin-top: 23px;
	padding: 18px 24px;
}

.cta-appraisal-form__container a {
	color: #eadfd5;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}

.blog-posts {
	position: relative;
}

.blog-posts .row:first-child {
	padding-top: 0;
}

.blog-posts .row {
	border-bottom: 2px solid #e5e5e5;
	padding-bottom: 38px;
	padding-top: 39px;
}

.blog-posts .row:last-child {
	border-bottom: none;
}

.blog-image-container {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 100%;
	min-height: 350px;
	width: 100%;
}

.blog-content {
	margin-top: 30px;
}

.blog-content p {
	margin: 0;
}

.search-results .blog-header a, .related-articles__card-header .blog-header a, .blog-content .blog-header {
	color: #583d3e;
	font-size: 1.5rem;
	font-weight: 500;
	margin-bottom: 9px;
	line-height: 32px;
	padding-bottom: 0;
}

.related-articles__card-body p {
	margin-top: 0;
}

.related-articles__card-header .blog-header a {
	color: #bf9474;
}

.related-articles .dalewood_h2 {
	font-weight: 400;
}

.blog-permalink {
	margin-top: 40px;
	/* position: absolute; */
}

.blog-permalink a {
	color: #eadfd5;
	font-weight: 600;
}

.header-wrap {
	background-size: cover;
	width: 100%;
	height: 700px;
}

.entry-header h2 {
	margin-bottom: 0;
	padding-bottom: 0;
}

.sharethis-inline-share-buttons .st-btn {
	margin-right: 10px !important;
}

.sharethis-inline-share-buttons .st-btn:last-child {
	margin-right: 0 !important;
}

.related-articles {
	margin-top: 40px;
	padding-top: 40px;
}

.related-articles__card-image {
	height: 250px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
}

.related-articles__card-header {
	margin-top: 40px;
}

.related-articles__card-header .blog-header a, .related-articles__card-header .blog-header {
	margin-bottom: 0;
	padding-bottom: 0;
}

.recent-blog-posts .dalewood_h2 {
	margin-bottom: 37px;
	padding-bottom: 0;
}

.error-404 h2 {
	color: #bf9474;
	font-size: 36px;
	font-family: 'Domine', 'sans-serif';
	font-weight: 600;
	margin-bottom: 30px;
	padding-bottom: 0;
	text-align: center;
}

.error-404 .widget.widget_recent_entries ul, .error-404 .widget.widget_categories ul {
	list-style-type: none;
	margin-left: 0;
}

.error-404 .widget.widget_recent_entries ul li, .error-404 .widget.widget_categories ul li {
	margin-left: 0;
	margin-bottom: 5px;
}

.error-404 .widget.widget_recent_entries ul li a, .error-404 .widget.widget_categories ul li a {
	font-family: 'Open Sans', 'sans-serif';
	font-size: 16px;
	text-decoration: none;
}

.error-404 .widget.widget_recent_entries ul li a:hover, .error-404 .widget.widget_categories ul li a:hover {
	color: #707372;
	font-weight: 600;
}

.widget-card {
	background-color: #ececec;
	border-radius: 10px;
	height: 100%;
	padding: 20px;
}

.search-result-page .page-header span {
	color: #858585;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 28px;
	font-weight: 600;
}

.blog-posts-image {
	background-position: center;
	background-size: cover;
	min-height: 400px;
	height: 100%;
}

.image-left-content {
	background-color: #e5e5e5;
}

.image-left-content-white {
	z-index: 1;
}

.image-with-content__main-content h3 {
    color: #583d3e;
    font-size: 37px;
    font-weight: 600;
    font-family: 'Domine', serif;
}

.image-left-content .bleed {
	z-index: 1;
}

.image-right-content {
	padding-top: 40px;
}

.image-slider, .image-slider .slick-slide {
	height: 550px;
}

.image-slider, .image-slider .slick-slide, .thumb-image-slider .slick-slide {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.thumb-image-slider {
	margin-top: 10px;
}

.thumb-image-slider .slick-slide {
	height: 100px;
	margin: 10px;
	cursor: pointer;
}

.sharethis-inline-share-buttons {
	margin-top: 8vw;
}

.listing-card__link a:hover, .view-btn:hover, .wpcf7-submit:hover, .block-btn--brown a:hover {
	background: transparent;
	border: 1px solid #707372;
	color: #707372;
	transition: all .3s ease;
}

.fa-linkedin:hover, .fa-facebook-f:hover, .fa-twitter:hover {
	filter: invert(1);
}

span.wpcf7-list-item input {
	position: relative;
	top: 2px;
}

::-webkit-input-placeholder {
	color: black !important;
	opacity: 1;
}

:-moz-placeholder {
	color: black !important;
	opacity: 1;
}

::-moz-placeholder {
	color: black !important;
	opacity: 1;
}

:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: black !important;
	opacity: 1;
}

.row.align-items-end.banner-content.text-center h1 {
    display: block;
    align-items: center;
    vertical-align: middle;
    justify-content: center;
}

a:not([href]):not([tabindex]) {
    color: white;
}

.home iframe{
	width: 700px;
	height: 500px;
}

.image-left-content_white .bleed-sm, .bleed {
    max-height: 440px;
}


.page-blog footer{ margin-top:0;}
.page-blog footer .container-fluid > .container:first-child,
.page-home footer .container-fluid > .container:first-child,
.page-home footer .container-fluid hr,
.page-blog footer .container-fluid hr{ display:none;}
.newsletter-form{ padding:80px 0; background:#fff;}
.newsletter-form form.mc4wp-form{ max-width:1140px; margin:0 auto; padding:0 15px;}
.newsletter-form .gdlr-item-title{text-transform:none; font-size:33px; width: 100%; margin-bottom:15px; color:#000;font-weight:500; line-height:1;}
.newsletter-form .mc4wp-form-fields{ display:flex; flex-wrap:wrap;}
.newsletter-form .mc4wp-form .mc4wp-form-fields label{ font-weight:400;  color:#000; font-size:14px; display:none;font-family: 'Open Sans', sans-serif;}
.newsletter-form .mc4wp-form-fields p:nth-child(5) label{ display:block;}
.newsletter-form .mc4wp-form-fields p{ margin-top:0;}
.newsletter-form .mc4wp-form-fields p input{ max-width:none; padding:13px 19px; color:#000; border:1px solid #000; background:transparent;  font-size:16px; border-radius:4px; font-family: 'Open Sans', sans-serif;}
.newsletter-form .mc4wp-form-fields h3:first-child{width:100%;}
.newsletter-form .mc4wp-form-fields p:nth-child(2){ width:50%; padding-right:1%; box-sizing:border-box;}
.newsletter-form .mc4wp-form-fields p:nth-child(3){ width:50%; padding-left:1%; box-sizing:border-box;}
.newsletter-form .mc4wp-form-fields p:nth-child(4){ width:100%;}
.newsletter-form .mc4wp-form-fields p:nth-child(5){width:100%;}
.newsletter-form .mc4wp-form-fields p:nth-child(6){ margin-left:auto; margin-bottom:0;}
.newsletter-form .mc4wp-form-fields input::-webkit-input-placeholder { font-size:14px; color:#000;font-family: 'Open Sans', sans-serif; font-weight:400;}
.newsletter-form .mc4wp-form-fields input::-moz-placeholder { font-size:14px; color:#000;font-family: 'Open Sans', sans-serif;font-weight:400;}
.newsletter-form .mc4wp-form-fields input:-ms-input-placeholder {font-size:14px; color:#000;font-family: 'Open Sans', sans-serif;font-weight:400;}
.newsletter-form .mc4wp-form-fields input:-moz-placeholder {font-size:14px; color:#000;font-family: 'Open Sans', sans-serif;font-weight:400;}
.newsletter-form .mc4wp-form-fields input[type=checkbox]{    width: 25px;  height: 25px;  position: relative;   top: 6px;   -webkit-appearance: none;   border: 1px solid #000;   padding: 0; appearance: checkbox; border-radius:100%; box-shadow:none;}
.newsletter-form .mc4wp-form-fields input[type=checkbox]:checked:after{    background: #000;   width: 17px;  height: 17px;   content: "";   top: 3px;   left: 3px;   position: absolute; border-radius:100%;}
.newsletter-form .mc4wp-form-fields input[type=submit]{background-color:#573d3e; color: #fff; padding: 13px 40px; line-height: 1.1; height:auto; font-weight: 400;}
.newsletter-form .mc4wp-form-fields input[type=submit]:hover,
.newsletter-form .mc4wp-form-fields input[type=submit]:focus,
.newsletter-form .mc4wp-form-fields input[type=submit]:active{ background-color:#000; color:#fff;}
.mc4wp-form .mc4wp-success, .mc4wp-form-theme .mc4wp-success, .mc4wp-form .mc4wp-notice{color:#000 !important;font-size: 20px;border: 1px solid #000;text-align: center; padding: 10px; line-height: 1.4; margin-top:15px;}
.mc4wp-form .mc4wp-success p,
.mc4wp-form .mc4wp-notice p{ margin-bottom:0; margin-top:0; color:#000 !important;}

@media all and ( max-width:1199px ){
	.newsletter-form{ padding:40px;}
}
@media all and ( max-width:767px ){
	.newsletter-form{ padding:40px 15px;}
	.newsletter-form .mc4wp-form-fields p:nth-child(2){ width:100%; padding:0;}
	.newsletter-form .mc4wp-form-fields p:nth-child(3){ width:100%; padding:0;}
	.newsletter-form .mc4wp-form-fields p:nth-child(6){ margin-left:0;}
}

